<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Individual: BlackCube
   </h2>
   <div id="types_(1)">
    <h4>
     Types (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- types (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
        Detect
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasafunctionalaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
      hasAFunctionalAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
        respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasafunctionalaffordance (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
        Eyes
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <a class="Object Property" href="../objectproperties/changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <a class="Object Property" href="../objectproperties/actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
      <li class="asserted">
       <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="Individual active-entity">
        BlackCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
